关于ubuntu10.10 snort的配置

为当前最终发行版之前的所有版本提供支持
回复
a81349602
帖子: 1
注册时间: 2010-12-03 22:14
送出感谢: 0
接收感谢: 0

关于ubuntu10.10 snort的配置

#1

帖子 a81349602 » 2010-12-03 22:50

各位大侠,我现在想在linux下做一个snort。我应该已经做到这步了 配置BASE

但是我查了很多的东西,他们都是在9。4以下做的,我在10.10里做的就总是在最后一不出错,谁能告诉我这个怎么配置啊。跪求????各位大侠帮帮忙 :em06
回复

回到 “老旧版本支持”